<?php

namespace App\Http\Controllers\FrontEnd;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class FContactController extends Controller
{
    public function index(){

        
        return view(\CheckDevice::check_device().'contact');
    }
}
